.ship__item {
    width: 100%;
    
    padding: 12px;
    font-size: 14px;
    color: #29304b;
    text-transform: capitalize;
}

.ship {
    display: flex;
    margin: 10px;
    justify-content: space-between;
    border-radius: 4px;
    background-color: white;
}

.ship__item--title {
    flex: 3;
}
.ship__item--arrow {
    text-align: right;
    flex: 1;
    cursor: pointer;
}